import { render } from '@testing-library/react'
import { FluidType } from 'enums'
import React from 'react'
import { Provider } from 'react-redux'
import { createMockEcolyoStore } from 'tests/__mocks__/store'
import ConsumptionDetails from './ConsumptionDetails'

describe('ConsumptionDetails component', () => {
  const store = createMockEcolyoStore()

  it('should be rendered correctly', async () => {
    const { container } = render(
      <Provider store={store}>
        <ConsumptionDetails fluidType={FluidType.ELECTRICITY} />
      </Provider>
    )
    expect(container).toMatchSnapshot()
  })
})
