import Content from 'components/Content/Content'
import CozyBar from 'components/Header/CozyBar'
import Header from 'components/Header/Header'
import GCUContent from 'components/Options/GCU/GCUContent'
import React from 'react'

const GCUView = () => {
  return (
    <>
      <CozyBar titleKey="common.title_gcu" displayBackArrow={true} />
      <Header desktopTitleKey="common.title_gcu" displayBackArrow={true} />
      <Content>
        <GCUContent />
      </Content>
    </>
  )
}

export default GCUView
