import { DateTime } from 'luxon'

export interface Term {
  accepted: boolean
  acceptedAt: string | DateTime
  termsId?: string
  url?: string
  version: string
}

export type VersionType = 'minor' | 'major' | 'init'
export interface TermsStatus {
  versionType: VersionType
  accepted: boolean
}
