/* eslint-disable camelcase */
export interface Trigger extends TriggerAttributes {
  _id: string
  domain?: string
  prefix?: string
  debounce?: string
  options?: string | null
  cozyMetadata?: Record<string, any>
}

export interface TriggerAttributes {
  type: string
  arguments: string
  worker: string
  message: {
    account: string
    konnector: string
  }
}

export interface TriggerState {
  trigger_id: string
  status: string
  last_error?: string
  last_executed_job_id: string
  last_execution: string
  last_failed_job_id?: string
  last_failure?: string
  last_manual_execution: string
  last_manual_job_id: string
  last_success?: string
  last_successful_job_id?: string
}
